doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title n_ToF FileDisplay DB Api
  body
    div#dashboard
      span TODO description of API here
